<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Page</title>
</head>
<body>
	<header>
		<h1 align="center">You are at the activity/index page.</h1>
	</header>

	<img src="./images/r.jpg" width="300" height="300">
	<ul>
		<li><a href="index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ul>

</body>
</html>